<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>Introduction</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.2  (Linux)">
	<META NAME="CREATED" CONTENT="20080122;13344900">
	<META NAME="CHANGEDBY" CONTENT="Vincent Mahe">
	<META NAME="CHANGED" CONTENT="20080122;13344900">
</HEAD>
<BODY LANG="fr-FR" BGCOLOR="#ffffff" DIR="LTR">
<H1><FONT FACE="Nimbus Sans L"><FONT SIZE=5>Introduction</FONT></FONT></H1>
<P>The OpenEmbeDD Models Repository is a place dedicated to samples
models corresponding to the various metamodels used in (and developed
for) the OpenEmbeDD platform (<A HREF="http://openembedd.org/">http://openembedd.org</A>).</P>
<P>All models are stored in a SVN repository, with metadata
describing each of them. Some Eclipse tools have been developed in
order to help collation of data and packaging of the models.</P>
<P>A Web site (<A HREF="http://openembedd-rep.gforge.inria.fr/">http://openembedd-rep.gforge.inria.fr</A>)
is also attached to the repository in order to provide a concise view
of all models and their metadata.</P>
</BODY>
</HTML>